Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

109 lines (105 sloc) 2.391 kb
PATH
remote: .
specs:
merb-admin (0.8.7)
builder (~> 2.1)
merb-assets (~> 1.1)
merb-helpers (~> 1.1)
merb-slices (~> 1.1)
GEM
remote: http://rubygems.org/
specs:
abstract (1.0.0)
activerecord (2.3.10)
activesupport (= 2.3.10)
activesupport (2.3.10)
addressable (2.2.2)
builder (2.1.2)
data_objects (0.10.2)
addressable (~> 2.1)
dm-aggregates (1.0.2)
dm-core (~> 1.0.2)
dm-core (1.0.2)
addressable (~> 2.2)
extlib (~> 0.9.15)
dm-do-adapter (1.0.2)
data_objects (~> 0.10.2)
dm-core (~> 1.0.2)
dm-migrations (1.0.2)
dm-core (~> 1.0.2)
dm-sqlite-adapter (1.0.2)
dm-do-adapter (~> 1.0.2)
do_sqlite3 (~> 0.10.2)
dm-types (1.0.2)
dm-core (~> 1.0.2)
fastercsv (~> 1.5.3)
json_pure (~> 1.4)
stringex (~> 1.1.0)
uuidtools (~> 2.1.1)
dm-validations (1.0.2)
dm-core (~> 1.0.2)
do_jdbc (0.10.2-java)
data_objects (= 0.10.2)
do_sqlite3 (0.10.2)
data_objects (= 0.10.2)
do_sqlite3 (0.10.2-java)
data_objects (= 0.10.2)
do_jdbc (= 0.10.2)
jdbc-sqlite3 (>= 3.5.8)
erubis (2.6.6)
abstract (>= 1.0.0)
extlib (0.9.15)
fastercsv (1.5.3)
jdbc-sqlite3 (3.6.14.2.056-java)
json_pure (1.4.6)
merb-assets (1.1.3)
merb-core (~> 1.1.3)
merb-core (1.1.3)
bundler
erubis (>= 2.6.2)
extlib (>= 0.9.13)
mime-types (>= 1.16)
rack
rake
merb-helpers (1.1.3)
merb-core (~> 1.1.3)
merb-slices (1.1.3)
merb-core (~> 1.1.3)
mime-types (1.16)
nokogiri (1.4.4)
nokogiri (1.4.4-java)
weakling (>= 0.0.3)
rack (1.2.1)
rack-test (0.5.6)
rack (>= 1.0)
rake (0.8.7)
rspec (1.3.1)
sequel (3.18.0)
sqlite3-ruby (1.3.2)
stringex (1.1.0)
uuidtools (2.1.1)
weakling (0.0.4-java)
webrat (0.7.2)
nokogiri (>= 1.2.0)
rack (>= 1.0)
rack-test (>= 0.5.3)
PLATFORMS
java
ruby
DEPENDENCIES
activerecord (~> 2.3)
builder (~> 2.1)
dm-aggregates (~> 1.0)
dm-core (~> 1.0)
dm-migrations (~> 1.0)
dm-sqlite-adapter (~> 1.0)
dm-types (~> 1.0)
dm-validations (~> 1.0)
merb-admin!
merb-assets (~> 1.1)
merb-helpers (~> 1.1)
merb-slices (~> 1.1)
rspec (~> 1.3)
sequel (~> 3.18)
sqlite3-ruby (~> 1.3)
webrat (~> 0.7)
Jump to Line
Something went wrong with that request. Please try again.